Ubuntu

“libav” 4:0.8.6-0ubuntu0.12.04.1 source package in The Precise Pangolin

Publishing history

4:0.8.6-0ubuntu0.12.04.1
SUPERSEDED: Precise pocket Updates in component main and section libs
  • Removed from disk on 2013-11-05.
  • Removal requested on 2013-11-05.
  • Superseded on 2013-11-04 by libav - 4:0.8.8-0ubuntu0.12.04.1
  • Published on 2013-04-04
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
4:0.8.6-0ubuntu0.12.04.1
SUPERSEDED: Precise pocket Security in component main and section libs
  • Removed from disk on 2013-11-05.
  • Removal requested on 2013-11-05.
  • Superseded on 2013-11-04 by libav - 4:0.8.8-0ubuntu0.12.04.1
  • Published on 2013-04-04
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

libav (4:0.8.6-0ubuntu0.12.04.1) precise-security; urgency=low

  * Update to 0.8.6 to fix multiple security issues. (LP: #1163354)
    - CVE-2013-0894
    - CVE-2013-2277
    - CVE-2013-2495
    - CVE-2013-2496
 -- Marc Deslauriers <email address hidden>   Tue, 02 Apr 2013 10:48:44 -0400